<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="MAYCOM Technology bietet hochqualitative elektronische Geräte an.">
    <title>MayCom</title>
    <!-- Custom CSS -->
    <link href="http://allegro.gpstrace.pl/maycom/ebay/template/css/styles.css" rel="stylesheet">
    <!-- Google fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/4fdd779ad6.css">
</head>

<body>
    <div class="body">
        <header>
            <nav class="navbar navbar-default">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <a class="navbar-brand" href="http://www.ebay.de/usr/maycomm" target="_blank">
                            <img class="img-responsive center-block" src="http://allegro.gpstrace.pl/maycom/ebay/template/img/logo/logo-header.png" alt="MAYCOM Technology">
                        </a>
                    </div>
                </div>
            </nav>
        </header>
        <main>
            <section id="product-jumbotron" class="product-jumbotron">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-sm-6 col-md-5">
                            <div class="product-jumbotron__image">
                                <img class="img-responsive center-block" src="http://allegro.gpstrace.pl/maycom/ebay/template/img/iblow-0.jpg" alt="Alkoholtester Dräger 3820">
                            </div>
                        </div>
                        <div class="col-sm-6 col-md-7">
                            <h1 class="product-jumbotron__name">
                                <span>Alkoholtester</span> iBlow</h1>
                            <p class="product-jumbotron__desc">Polizeilicher Alkoholtester ohne Mundstück für schnelle Tests nach Alkoholkonsum.</p>
                            <ul class="product-jumbotron__features">
                                <li>Alkoholtester ohne Mundstück – geringe Betriebskosten</li>
                                <li>Sehr schnell – Messung des Alkoholgehalts in knapp 5 Sekunden</li>
                                <li>Fortgeschrittener, widerstandsfähiger elektrochemischer Sensor</li>
                                <li>Passivfunktion – Messung des Alkoholgehalts ohne Pusten</li>
                                <li>Geringer Energieverbrauch – bis zu 5000 Tests mit nur einem Batteriesatz</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </section>
            <section id="about-links">
                <div class="container-fluid">
                    <div class="row about-links">
                        <div class="col-sm-4 about-links__item">
                            <a href="http://www.ebay.de/usr/maycomm" target="_blank">
                                <i class="fa fa-user-o" aria-hidden="true"></i>
                                <span>Über uns</span>
                            </a>
                        </div>
                        <div class="col-sm-4 about-links__item">
                            <a href="http://www.ebay.de/sch/maycomm/m.html?_nkw=&_armrs=1&_ipg=&_from=" target="_blank">
                                <i class="fa fa-square-o" aria-hidden="true"></i>
                                <span>Alle Angebote</span>
                            </a>
                        </div>
                        <div class="col-sm-4 about-links__item">
                            <a href="http://feedback.ebay.de/ws/eBayISAPI.dll?ViewFeedback2&userid=maycomm&ftab=FeedbackAsSeller" target="_blank">
                                <i class="fa fa-comment-o" aria-hidden="true"></i>
                                <span>Kundenbewertungen</span>
                            </a>
                        </div>
                    </div>
                </div>
            </section>
            <section id="bildergalerie" class="bildergalerie">
                <div class="container-fluid">
                    <h2>Bildergalerie</h2>
                    <div class="row">
                        <figure class="bildergalerie__item">
                            <div class="bildergalerie__thumbnail">
                                <a href="http://allegro.gpstrace.pl/maycom/ebay/template/img/iblow-1.jpg" target="_blank">
                                    <img src="http://allegro.gpstrace.pl/maycom/ebay/template/img/iblow-1.jpg" class="img-responsive center-block" alt="Thumbnail">
                                </a>
                            </div>
                            <figcaption class="bildergalerie__caption">
                                <h3>Thumbnail label</h3>
                                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
                            </figcaption>
                        </figure>
                        <figure class="bildergalerie__item">
                            <div class="bildergalerie__thumbnail">
                                <a href="http://allegro.gpstrace.pl/maycom/ebay/template/img/iblow-2.jpg" target="_blank">
                                    <img src="http://allegro.gpstrace.pl/maycom/ebay/template/img/iblow-2.jpg" class="img-responsive center-block" alt="Thumbnail">
                                </a>
                            </div>
                            <figcaption class="bildergalerie__caption">
                                <h3>Thumbnail label</h3>
                                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
                            </figcaption>
                        </figure>
                        <figure class="bildergalerie__item">
                            <div class="bildergalerie__thumbnail">
                                <a href="http://allegro.gpstrace.pl/maycom/ebay/template/img/iblow-3.jpg" target="_blank">
                                    <img src="http://allegro.gpstrace.pl/maycom/ebay/template/img/iblow-3.jpg" class="img-responsive center-block" alt="Thumbnail">
                                </a>
                            </div>
                            <figcaption class="bildergalerie__caption">
                                <h3>Thumbnail label</h3>
                                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
                            </figcaption>
                        </figure>
                        <figure class="bildergalerie__item">
                            <div class="bildergalerie__thumbnail">
                                <a href="http://allegro.gpstrace.pl/maycom/ebay/template/img/iblow-4.jpg" target="_blank">
                                    <img src="http://allegro.gpstrace.pl/maycom/ebay/template/img/iblow-4.jpg" class="img-responsive center-block" alt="Thumbnail">
                                </a>
                            </div>
                            <figcaption class="bildergalerie__caption">
                                <h3>Thumbnail label</h3>
                                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
                            </figcaption>
                        </figure>
                        <figure class="bildergalerie__item">
                            <div class="bildergalerie__thumbnail">
                                <a href="http://allegro.gpstrace.pl/maycom/ebay/template/img/iblow-5.jpg" target="_blank">
                                    <img src="http://allegro.gpstrace.pl/maycom/ebay/template/img/iblow-5.jpg" class="img-responsive center-block" alt="Thumbnail">
                                </a>
                            </div>
                            <figcaption class="bildergalerie__caption">
                                <h3>Thumbnail label</h3>
                                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
                            </figcaption>
                        </figure>
                        <figure class="bildergalerie__item">
                            <div class="bildergalerie__thumbnail">
                                <a href="http://allegro.gpstrace.pl/maycom/ebay/template/img/iblow-6.jpg" target="_blank">
                                    <img src="http://allegro.gpstrace.pl/maycom/ebay/template/img/iblow-6.jpg" class="img-responsive center-block" alt="Thumbnail">
                                </a>
                            </div>
                            <figcaption class="bildergalerie__caption">
                                <h3>Thumbnail label</h3>
                                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
                            </figcaption>
                        </figure>
                    </div>
                </div>
            </section>
            <section id="produktinfos">
                <div class="container-fluid">
                    <h2>Produktinfos</h2>
                    <p class="lead">AlcoBlow - professioneller Alkoholtester für schnelle Messungen</p>
                    <p>
                        <b>AlcoBlow ist ein professioneller kontaktloser Alkoholtester zur schnellen Durchführung häufiger Tests.</b>
                    </p>
                    <p>Dank niedriger Betriebskosten und schnell durchgeführter Messungen wird das Gerät sehr oft von Polizei oder Arbeitgebern zur Überprüfung der Nüchternheit von Mitarbeitern, vor allem bei Berufen, in denen dieser Faktor einen Einfluss auf die Sicherheit von Menschen hat, verwendet. Beispielsweise bei Arbeiten auf Baustellen in großer Höhe, sowie in Speditions- und Transportfirmen oder im Dienst im öffentlichen Verkehr.</p>
                    <p>Die Messung mit dem Alkoholtester dauert ca. 5 Sekunden, in dieser Zeit misst das Gerät den Alkoholgehalt im Blut und wertet aus, ob dieser hoch oder niedrig ist. Es ist nicht notwendig, Mundstücke zu verwenden, was die Betriebskosten erheblich verringert. Im Passivmodus nimmt das Gerät selbständig eine Probe und misst den Alkoholgehalt. So können Alkoholdämpfe im Innenraum eines Fahrzeugs gemessen werden, und erst danach wird überprüft, ob der Fahrer oder nur einer der Passagiere unter Alkoholeinfluss steht. Dank dieser Funktion kann leicht verifiziert werden, ob der mitgebrachte „Saft“ doch kein Drink ist.</p>
                    <h3>Am Arbeitsplatz und in Firmen</h3>
                    <p>zum Zweck der Erstinspektion der Mitarbeiter/Angestellten, was in vielen Branchen sehr wichtig ist, vor allem, weil die Firma die durch einen betrunkenen Mitarbeiter entstandenen Kosten tragen muss und Versicherungen die ausgezahlten Leistungen meistens zurückfordern; gemäß der geltenden Vorschriften kann ein Alkoholtest auf Anfrage eines Vorgesetzten oder einer berechtigten Person durchgeführt werden.</p>
                    <h3>Behörden zur Sicherstellung der öffentlichen Ordnung</h3>
                    <p>Polizei, Feuerwehr oder Streitkräfte, zur schnellen Kontrolle eines eventuellen Alkoholgehalts der ausgeatmeten Luft, z.B. während einer Routinekontrolle der Polizei.</p>
                    <h3>Sicherheit bei Großveranstaltungen</h3>
                    <p>Möglichkeit, die Nüchternheit von Personen zu testen, die das Gelände von Großveranstaltungen betreten, und die Durchführung der Alkoholkontrolle der mitgebrachten Getränke (Passivfunktion); gemäß der geltenden Vorschriften ist es Personen unter Alkoholeinfluss nicht erlaubt, an Großveranstaltungen teilzunehmen, wie z.B. Fußballspiele oder Konzerte, und die Veranstalter haften für eventuelle Konsequenzen.</p>
                </div>
            </section>
            <section id="lieferumfang">
                <div class="container-fluid">
                    <h2>Lieferumfang</h2>
                    <ul class="lieferumfang">
                        <li>
                            <div class="lieferumfang__item">
                                <div class="lieferumfang__icon">
                                    <i class="fa fa-check" aria-hidden="true"></i>
                                </div>
                                <div class="lieferumfang__desc">
                                    <h3>Alkoholtester AlcoBlow</h3>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="lieferumfang__item">
                                <div class="lieferumfang__icon">
                                    <i class="fa fa-check" aria-hidden="true"></i>
                                </div>
                                <div class="lieferumfang__desc">
                                    <h3>4×Batterien Typ AA</h3>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="lieferumfang__item">
                                <div class="lieferumfang__icon">
                                    <i class="fa fa-check" aria-hidden="true"></i>
                                </div>
                                <div class="lieferumfang__desc">
                                    <h3>Gürtel für das Handgelenk</h3>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="lieferumfang__item">
                                <div class="lieferumfang__icon">
                                    <i class="fa fa-check" aria-hidden="true"></i>
                                </div>
                                <div class="lieferumfang__desc">
                                    <h3>Gebrauchsanleitung auf Deutsch</h3>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="lieferumfang__item">
                                <div class="lieferumfang__icon">
                                    <i class="fa fa-check" aria-hidden="true"></i>
                                </div>
                                <div class="lieferumfang__desc">
                                    <h3>Zwei Jahre Garantie</h3>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </section>
            <section id="technische-daten">
                <div class="container-fluid">
                    <h2>Technische Daten</h2>
                    <div class="table-responsive">
                        <table class="table table-striped">
                            <thead>
                                <tr>
                                    <th>#</th>
                                    <th>Überschrift 1</th>
                                    <th>Überschrift 2</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <th scope="row">1</th>
                                    <td data-header="Überschrift 1">Messbereich</td>
                                    <td data-header="Überschrift 2">keine Angabe</td>
                                </tr>
                                <tr>
                                    <th scope="row">2</th>
                                    <td data-header="Überschrift 1">Genauigkeit</td>
                                    <td data-header="Überschrift 2">keine Angabe</td>
                                </tr>
                                <tr>
                                    <th scope="row">3</th>
                                    <td data-header="Überschrift 1">Sensor</td>
                                    <td data-header="Überschrift 2">elektrochemisch</td>
                                </tr>
                                <tr>
                                    <th scope="row">4</th>
                                    <td data-header="Überschrift 1">Display</td>
                                    <td data-header="Überschrift 2">2 × drei-Farben LED</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </section>
            <section id="lieferung-und-zahlung">
                <div class="container-fluid">
                    <h2>Lieferung und Zahlung</h2>
                    <h3>Zahlungsmethoden</h3>
                    <div class="row">
                        <div class="col-md-6">
                            <p>Wir bieten folgende Zahlungsmethoden an: Zahlung per
                                <strong>PayPal</strong> oder
                                <strong>Überweisung</strong>.</p>
                        </div>
                        <div class="col-md-6">
                            <ul class="payment-methods">
                                <li>
                                    <div class="payment-methods__item">
                                        <div class="payment-methods__logo">
                                            <img src="http://allegro.gpstrace.pl/maycom/ebay/template/img/logo/paypal.png" alt="PayPal">
                                        </div>
                                        <div class="payment-methods__caption">
                                            <h4>Sichere und einfache Onlinezahlung</h4>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <h3>Lieferung</h3>
                    <p>Die Lieferung erfolgt nur innerhalb Deutschlands mit
                        <strong>UPS</strong>.</p>
                    <div class="table-responsive">
                        <h4>Tabelle 1</h4>
                        <table class="table table-striped">
                            <thead>
                                <tr>
                                    <th>&nbsp;</th>
                                    <th>Deutschland</th>
                                    <th>Österreich</th>
                                    <th>Schweiz</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <th scope="row">Zahlung per Vorkasse</th>
                                    <td data-header="Deutschland">4,90 €</td>
                                    <td data-header="Österreich">4,90 €</td>
                                    <td data-header="Schweiz">14,90 €</td>
                                </tr>
                                <tr>
                                    <th scope="row">Lieferzeit</th>
                                    <td data-header="Deutschland">2 Werktage</td>
                                    <td data-header="Österreich">2 Werktage</td>
                                    <td data-header="Schweiz">4 Werktage</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="table-responsive">
                        <h4>Tabelle 2</h4>
                        <table class="table table-striped">
                            <thead>
                                <tr>
                                    <th>&nbsp;</th>
                                    <th>Zone 1</th>
                                    <th>Zone 2</th>
                                    <th>Zone 3</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <th scope="row">Länder</th>
                                    <td data-header="Zone 1">Tschechische Republik, Großbritannien, Slowakei</td>
                                    <td data-header="Zone 2">Belgien, Bulgarien, Zypern, Dänemark Estland, Finnland, Frankreich, Griechenland, Spanien, Niederlande, Irland, Litauen, Luxemburg, Lettland, Malta, Portugal, Rumänien, Slowenien, Schweden, Ungarn, Italien</td>
                                    <td data-header="Zone 3">Restliche Länder (weltweit)</td>
                                </tr>
                                <tr>
                                    <th scope="row">Zahlung per Vorkasse</th>
                                    <td data-header="Zone 1">4,90 €</td>
                                    <td data-header="Zone 2">14,90 €</td>
                                    <td data-header="Zone 3">75,00 €</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </section>
            <section id="uber-uns">
                <div class="container-fluid">
                    <h2>Über uns</h2>
                    <h3>Verkaufsservice</h3>
                    <p>Wir bieten unseren Kunden einen professionellen Verkaufsservice an und garantieren hochwertige Produktqualität! Kundenzufriedenheit steht bei uns an erster Stelle. Bei Fragen können Sie unseren Kundenservice täglich
                        <strong>(Mo.-Fr.) von 08:00 bis 16:00</strong> Uhr erreichen. Die Kontaktdaten finden Sie unten:</p>
                    <div class="contact">
                        <div class="contact__inner">
                            <p>
                                <i class="fa fa-building" aria-hidden="true"></i>
                                <b>Maycom Marta Wujcikowska (Einzelunternehmen)</b>
                                <br> Gierkezeile 12
                                <br> 10585 Berlin </p>
                            <p>
                                <i class="fa fa-phone" aria-hidden="true"></i> 0157/327 298 48</p>
                            <p>
                                <i class="fa fa-envelope" aria-hidden="true"></i>
                                <span>info@maycom24.de</span>
                            </p>
                        </div>
                    </div>
                    <h3>Warum sollten Sie bei uns kaufen</h3>
                    <p>Wir garantieren höchste Produktzuverlässigkeit bei niedrigen Preisen. Unser Preis-Leistungs-Verhältniß ist unschlagbar! Wenn das Produkt ihre Erwartungen nicht erfüllt können Sie es problemlos bei uns zurückgeben. Eine Bestätigung der Zuverlässigkeit unserer Geräte ist die Zusammenarbeit mit etlichen Fachgeschäften! Wir haben das Ansehen der Detektiv-, Elektro- und Computerfachgeschäfte erlangt!</p>
                    <p>
                        <b>Wir geben eine Zufriedensheitgarantie!</b>
                    </p>
                </div>
            </section>
        </main>
        <footer class="footer">
            <div class="container-fluid">
                <p class="footer__copyright">© MayCom Marta Wujcikowska. Alle Rechte vorbehalten.</p>
            </div>
        </footer>
    </div>
</body>

</html>